/* Prokyon regular */
@font-face {
  font-family: Prokyon;
  src: url("/fonts/prokyon-regular/P022W13T.eot");
  src:
    url("/fonts/prokyon-regular/P022W13T.eotfix") format("eot"),
    url("/fonts/prokyon-regular/P022W13T.woff2") format("woff2"),
    url("/fonts/prokyon-regular/P022W13T.woff") format("woff"),
    url("/fonts/prokyon-regular/P022W13T.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Prokyon medium */
@font-face {
  font-family: Prokyon;
  src: url("/fonts/prokyon-medium/P022W14T.eot");
  src:
    url("/fonts/prokyon-medium/P022W14T.eot?iefix") format("eot"),
    url("/fonts/prokyon-medium/P022W14T.woff2") format("woff2"),
    url("/fonts/prokyon-medium/P022W14T.woff") format("woff"),
    url("/fonts/prokyon-medium/P022W14T.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Prokyon bold */
@font-face {
  font-family: Prokyon;
  src: url("/fonts/prokyon-bold/P022W16T.eot");
  src:
    url("/fonts/prokyon-bold/P022W16T.eot?iefix") format("eot"),
    url("/fonts/prokyon-bold/P022W16T.woff2") format("woff2"),
    url("/fonts/prokyon-bold/P022W16T.woff") format("woff"),
    url("/fonts/prokyon-bold/P022W16T.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Indie flower */
@font-face {
  font-family: "Indie Flower";
  src: url("/fonts/indie-flower/IndieFlower-Regular.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
